[class*=is-mobile] .portrait-mode .casinoGameItemWrp .casinoCategoryGames {
  grid-template-columns: repeat(2, 1fr)
}

.genericPageContainer,
.casinoGenericPageTemplate {
  width: 100%
}

[class*=is-mobile] .casinoGenericPageTemplate {
  margin-top: 10px
}

.liveCasinoWrapper,
.tvGamesWrapper {
  width: 100%
}

[class*=is-web] .tvGamesWrapper .casinoGenericPageTemplate:not(:only-child) {
  padding-top: 15px
}

[class*=is-mobile] .tvGamesWrapper .casinoGenericPageTemplate {
  padding-top: 8px
}

[class*=is-mobile] .tvGamesWrapper .casinoProviderBlockMob {
  margin-top: 0
}

.casinoProviderBlockTitle {
  margin-inline-end: 16px;
  padding-inline-end: 16px
}

.casino-slots .casinoProviderContent {
  margin-top: 16px
}

.casinoProviderContent .casinoProviderBlockIcon:before {
  display: block;
  transition: all var(--default-transition-duration)
}

.casinoProviderContent:not(.closeProvider) .casinoProviderBlockTitle {
  min-width: 210px;
  transition: all .18s ease
}

.casinoProviderContent:not(.closeProvider) .casinoProviderBlockTitle span {
  max-width: 160px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis
}

.casinoProviderContent.closeProvider .casinoProviderBlockTitle {
  position: relative;
  min-width: 145px;
  transition: all .18s ease
}

.casinoProviderContent.closeProvider .casinoProviderBlockTitle:after {
  content: "";
  position: absolute;
  top: 0;
  width: 1px;
  height: 100%;
  background: linear-gradient(to top, rgba(var(--b-sc), .1), rgba(var(--b-sc), .3))
}

[dir=ltr] .casinoProviderContent.closeProvider .casinoProviderBlockTitle:after {
  right: 0
}

[dir=rtl] .casinoProviderContent.closeProvider .casinoProviderBlockTitle:after {
  left: 0
}

.casinoProviderContent.closeProvider .casinoProviderBlockHolder {
  max-width: 0;
  min-width: 0
}

.closeProvider .casinoProviderBlockIcon:before {
  transform: rotate(180deg)
}

.casinoGameListTitle {
  color: rgba(var(--b-sc), .9)
}

.casinoProviderAndGame {
  width: 100%;
  display: grid;
  grid-template-columns: auto 11fr;
  grid-template-areas: "providerRow providerRow" "provider game"
}

.casinoProviderRow {
  height: 58px;
  display: flex;
  align-items: center;
  position: sticky;
  left: 0;
  z-index: 100;
  text-transform: uppercase;
  background: rgba(var(--b), 1)
}

.casinoProviderContent:not(.extraCategoryExist) .casinoProviderRow {
  top: calc(var(--stickyProvider) + 64px)
}

.casinoProviderContent:not(.extraCategoryExist) .casinoProviderBlockHolder {
  top: calc(var(--stickyProvider) + 58px + 64px)
}

.casinoProviderContent:not(.extraCategoryExist) .casinoGameListBlockHeader {
  top: calc(var(--stickyProvider) + 58px + 64px)
}

[class*=is-web] .casinoProviderContent:not(.extraCategoryExist) .providerItemsContainer {
  max-height: calc(var(--maxHeightProvider) - 64px - 2px)
}

.casinoProviderContent.extraCategoryExist .casinoProviderRow {
  top: var(--stickyProvider)
}

.casinoProviderContent.extraCategoryExist .casinoProviderBlockHolder,
.casinoProviderContent.extraCategoryExist .casinoGameListBlockHeader {
  top: calc(var(--stickyProvider) + 58px)
}

[class*=is-web] .casinoProviderContent.extraCategoryExist .providerItemsContainer {
  max-height: var(--maxHeightProvider)
}

.casinoProviderBlockTitle,
.casinoGameListTitle {
  display: flex;
  align-items: center;
  height: 28px
}

[class*=is-web] .casinoProviderBlockTitle {
  cursor: pointer
}

.casinoProviderBlockTitle i {
  font-size: 8px;
  color: rgba(var(--b-sc), .9);
  padding: 8px;
  margin-inline-end: 8px;
  background: linear-gradient(rgba(var(--b-sc), .1), rgba(var(--b-sc), .05));
  border-radius: 8px;
  border: 1px solid rgba(var(--b-sc), .1)
}

[dir=rtl] .casinoProviderBlockTitle i {
  transform: rotate(180deg)
}

.casinoProviderBlockTitle span {
  color: rgba(var(--b-sc), .9)
}

.casinoProviderBlock {
  grid-area: provider;
  min-width: 0
}

.casinoProviderBlockHolder {
  width: 100%;
  max-width: 226px;
  min-width: 226px;
  overflow: hidden;
  transition: all .18s ease;
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  z-index: 10
}

.providerSearchAndReset {
  width: 100%;
  padding-inline-end: 14px
}

[class*=is-mobile] .providerSearchAndReset {
  flex: 0 0 auto;
  padding-left: 16px;
  padding-right: 16px
}

.providerSearchAndReset .providerResetIcon {
  padding-inline-end: 10px
}

.providerSearchRow {
  width: 100%;
  position: relative
}

.providerSearchRow:not(:empty) {
  height: 40px
}

.providerSearchRow .sport-search-bc {
  position: relative
}

.providerResetRow {
  width: 100%;
  height: 50px;
  display: flex;
  align-items: center
}

.providerResetRow>.providerTypeIconWrp>.tooltipIconWrapper>i {
  font-size: 18px;
  margin-inline-end: 0
}

.providerCountTxt {
  flex: auto;
  font-size: 14px;
  line-height: 16px;
  padding-inline-end: 14px;
  color: rgba(var(--b-sc), .8);
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  min-width: 0
}

.providerResetIcon {
  border-inline-end: 1px solid rgba(var(--b-sc), .2);
  line-height: 16px
}

.providerTypeIconWrp {
  display: flex;
  align-items: center
}

.providerTypeIconWrp i {
  font-size: 18px;
  color: rgba(var(--b-sc), .6);
  transition: all var(--default-transition-duration) ease;
  background: linear-gradient(rgba(var(--b-sc), 1), rgba(var(--b-sc), .5));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-inline-end: 2px
}

.providerTypeIconWrp i.active {
  background: linear-gradient(rgba(var(--hero), 1), rgba(var(--hero), .6));
  -webkit-background-clip: text
}

[class*=is-web] .providerTypeIconWrp i {
  cursor: pointer
}

[class*=is-web] .providerTypeIconWrp i:hover {
  background: linear-gradient(rgba(var(--hero), 1), rgba(var(--hero), .6));
  -webkit-background-clip: text
}

.providerTypeIconWrp i:not(:last-child) {
  margin-inline-end: 10px
}

.providerItemsContainer {
  width: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  scrollbar-width: none;
  -webkit-overflow-scrolling: touch
}

.providerItemsContainer::-webkit-scrollbar {
  display: none
}

[class*=is-web] .providerItemsContainer {
  padding-inline-end: 14px
}

[class*=is-mobile] .providerItemsContainer {
  display: flex;
  flex-direction: column;
  max-height: 100%;
  flex: 1;
  min-height: 0
}

.providerItemsInnerLoader {
  width: 100%;
  border-radius: var(--border-radius-middle)
}

.emptyProviderListWrp {
  width: 100%;
  flex: 1;
  display: flex;
  align-items: center
}

.saveFilterButtonBc {
  width: 100%;
  position: sticky;
  bottom: 0;
  left: 0;
  z-index: 10;
  padding: 16px;
  margin-top: auto;
  background: rgba(var(--b), 1)
}

.providerItemsHolder {
  width: 100%;
  padding-top: 3px;
  padding-bottom: 10px
}

.providerItemsHolder.module {
  display: grid;
  grid-gap: 6px
}

[class*=is-web] .providerItemsHolder.module {
  grid-template-columns: repeat(3, 1fr)
}

[class*=is-mobile] .providerItemsHolder.module {
  grid-template-columns: repeat(4, 1fr)
}

[class*=is-web] .providerItemsHolder.module .providerItemsInner,
[class*=is-web] .providerItemsHolder.module .providerItemsInnerLoader {
  height: 58px
}

[class*=is-mobile] .providerItemsHolder.module .providerItemsInner,
[class*=is-mobile] .providerItemsHolder.module .providerItemsInnerLoader {
  height: 72px
}

[dir=ltr] .providerItemsHolder.module .providerBadgeBlock {
  left: 10px
}

[dir=rtl] .providerItemsHolder.module .providerBadgeBlock {
  right: 10px
}

.providerItemsHolder.list {
  display: flex;
  flex-direction: column;
  gap: 6px;
  padding-inline-end: 4px
}

.providerItemsHolder.list .providerItemsInner,
.providerItemsHolder.list .providerItemsInnerLoader {
  height: 40px
}

.providerItemsHolder.list .providerBadgeBlock {
  top: 0
}

[dir=ltr] .providerItemsHolder.list .providerBadgeBlock {
  right: -5px
}

[dir=rtl] .providerItemsHolder.list .providerBadgeBlock {
  left: -5px
}

.providerItemsHolder.list .providerBadgeBlock:before {
  top: auto;
  border-inline-end: none;
  border-top: none;
  border-bottom: 4px solid transparent;
  bottom: -4px
}

[dir=ltr] .providerItemsHolder.list .providerBadgeBlock:before {
  left: auto;
  right: 0
}

[dir=rtl] .providerItemsHolder.list .providerBadgeBlock:before {
  right: auto;
  left: 0
}

[class*=is-mobile] .providerItemsHolder {
  padding-left: 16px;
  padding-right: 16px
}

.providerItemsHolder .providerItemsInnerLoader .skeleton-loader-slider-cube {
  width: 100%;
  height: 100%
}

.providerItemsInner {
  position: relative;
  width: 100%;
  min-width: 0;
  border-radius: var(--border-radius-middle)
}

.providerItemsInner:not(.active) {
  color: rgba(var(--b-sc), .8);
  border: 1px solid rgba(var(--b-sc), .1);
  box-shadow: inset .5px .5px rgba(var(--b-sc), .4);
  background: linear-gradient(to bottom, rgba(var(--b-sc), .1), rgba(var(--b-sc), .05))
}

.providerItemsInner.active {
  background: linear-gradient(to bottom, rgba(var(--b-sc), .8), rgba(var(--b-sc), .5));
  color: rgba(var(--b), 1);
  box-shadow: inset 1px 1px rgba(var(--b-sc), .9)
}

.providerItemsInner.active svg path,
.providerItemsInner.active svg rect,
.providerItemsInner.active svg polygon {
  fill: rgba(var(--b), .8)
}

[class*=is-web] .providerItemsInner {
  cursor: pointer
}

[class*=is-web] .providerItemsInner:hover {
  background: linear-gradient(to bottom, rgba(var(--b-sc), .8), rgba(var(--b-sc), .5));
  color: rgba(var(--b), 1);
  box-shadow: inset 1px 1px rgba(var(--b-sc), .9)
}

[class*=is-web] .providerItemsInner:hover svg path,
[class*=is-web] .providerItemsInner:hover svg rect,
[class*=is-web] .providerItemsInner:hover svg polygon {
  fill: rgba(var(--b), .8)
}

.providerListRow {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  padding-left: 16px;
  padding-right: 16px
}

.providerListRowName {
  font-size: 12px;
  line-height: 14px;
  font-weight: 500;
  text-transform: uppercase;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden
}

.providerItemsBtn {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 10px;
  line-height: 16px;
  font-weight: 500;
  padding: 4px;
  word-break: break-word
}

.providerItemsBtn svg {
  width: 100%;
  height: 100%;
  display: block
}

.providerItemsBtn svg path,
.providerItemsBtn svg rect,
.providerItemsBtn svg polygon {
  fill: rgba(var(--b-sc), .9);
  transition: fill .24s
}

.providerBadgeBlock {
  position: absolute;
  top: -3px;
  pointer-events: none;
  z-index: 10;
  transition: opacity .24s
}

.providerBadgeBlock:after {
  content: attr(data-badge);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px;
  font-size: 8px;
  text-transform: uppercase
}

@media screen and (max-width: 1365px) {
  .providerBadgeBlock:after {
    padding: 2px 4px
  }
}

.providerBadgeBlock:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 0;
  height: 0;
  border-top: 4px solid transparent
}

[dir=ltr] .providerBadgeBlock:before {
  left: -8px
}

[dir=rtl] .providerBadgeBlock:before {
  right: -8px
}

.providerBadgeBlock:not([data-badge=""])~.casinoGameItem .casinoGameIconsWrp>i,
.providerBadgeBlock:not([data-badge=""])~.casinoGameItem .casinoGameIconsWrp .gameShareIcon {
  animation: anim-info-icon .36s 80ms forwards
}

@keyframes anim-info-icon {
  0% {
    transform: translateY(0)
  }

  to {
    transform: translateY(8px)
  }
}

.casinoGameListBlock {
  width: 100%;
  grid-area: game;
  min-width: 0
}

.casinoGameListBlockHeader {
  width: 100%;
  position: sticky;
  left: 0;
  z-index: 100;
  background-color: rgba(var(--b), 1);
  padding-bottom: 12px
}

.casinoTitleSearch {
  display: flex;
  align-items: center;
  justify-content: flex-end
}

.casinoTitleSearch .tooltipIconWrapper:not(:empty) {
  margin-inline-start: 10px
}

.casinoTitleSearch .tooltipIconWrapper:empty {
  margin-inline-start: 0
}

.casinoInputWrp {
  min-width: 300px;
  flex: auto;
  position: relative;
  transition: all var(--default-transition-duration)
}

[class*=is-mobile] .searchInputContent {
  padding-left: 16px;
  padding-right: 16px
}

.searchInputWrp {
  width: 100%;
  height: 40px;
  border-radius: var(--border-radius-middle);
  overflow: hidden;
  padding-inline-end: 40px;
  border: 1px solid rgba(var(--b-sc), .2)
}

.searchInputWrp:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  background: linear-gradient(rgba(var(--b-sc), .1), rgba(var(--b-sc), .05))
}

[class*=is-web] .searchInputWrp {
  position: relative;
  background-color: rgba(var(--b), 1)
}

[class*=is-mobile] .searchInputWrp {
  max-width: 40px;
  position: relative;
  top: 0;
  transition: background-color .24s, max-width .24s
}

[class*=is-mobile] .searchInputWrp:after {
  transition: background-color .24s 80ms
}

[class*=is-mobile] .searchInputWrp.active {
  max-width: 100%;
  background-color: rgba(var(--b), 1)
}

[class*=is-mobile] .searchInputWrp.active i {
  color: rgba(var(--b-sc), 1)
}

[class*=is-mobile] .searchInputWrp.active:after {
  background-color: rgba(var(--b-sc), .1);
  transition-delay: unset
}

[class*=is-mobile][dir*=ltr] .searchInputWrp {
  right: 0
}

[class*=is-mobile][dir*=rtl] .searchInputWrp {
  left: 0
}

.searchInputIcon {
  width: 40px;
  height: 100%;
  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: rgba(var(--b-sc), 1)
}

.searchInputIcon.bc-i-search {
  font-size: 18px
}

.searchInputIcon.bc-i-search:before {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center
}

.searchInputIcon.bc-i-close-remove {
  font-size: 14px
}

[dir=ltr] .searchInputIcon {
  right: 0
}

[dir=rtl] .searchInputIcon {
  left: 0
}

[class*=is-web] .searchInputIcon {
  cursor: pointer
}

.searchInput {
  width: 100%;
  height: 100%;
  outline: none;
  padding-inline-start: 16px;
  box-sizing: border-box;
  color: rgba(var(--b-sc), 1);
  font-size: 14px
}

.searchInput::placeholder {
  color: rgba(var(--b-sc), .4)
}

.iconButtonBlock {
  flex-shrink: 0;
  width: 40px;
  height: 40px;
  font-size: 20px;
  color: rgba(var(--b-sc), .8);
  background: linear-gradient(rgba(var(--b-sc), .1), rgba(var(--b-sc), .05));
  border-radius: 8px;
  border: 1px solid rgba(var(--b-sc), .1);
  transition: border var(--default-transition-duration) ease
}

.iconButtonBlock.active,
.iconButtonBlock:hover {
  color: rgba(var(--hero-sc), 1);
  background: rgba(var(--hero), 1)
}

[class*=is-web] .iconButtonBlock {
  cursor: pointer
}

.selectedProviderBlock {
  position: relative;
  min-width: 0;
  height: 40px
}

.selectedProviderBlock .horizontalSliderWrapper,
.selectedProviderBlock .horizontalSliderRow {
  height: 100%
}

.selectedProviderBlock:not(:empty)+.casinoInputWrp {
  margin-inline-start: 15px
}

.selectedProviderItem {
  display: inline-flex;
  align-items: center;
  height: 100%;
  padding: 0 16px;
  border-radius: var(--border-radius-middle);
  background: linear-gradient(rgba(var(--b-sc), .08), rgba(var(--b-sc), .05));
  border: 1px solid rgba(var(--b-sc), .1)
}

.selectedProviderItem i {
  font-size: 9px;
  color: rgba(var(--b-sc), .7);
  transition: color var(--default-transition-duration) ease;
  padding-inline-start: 16px
}

[class*=is-web] .selectedProviderItem i {
  cursor: pointer
}

[class*=is-web] .selectedProviderItem i:hover {
  color: rgba(var(--b-sc), .9)
}

.selectedProviderItem+.selectedProviderItem {
  margin-inline-start: 15px
}

.selectedProviderItemName {
  color: rgba(var(--b-sc), 1);
  font-size: 14px;
  line-height: 16px
}

.casinoCategoryGames {
  display: grid;
  grid-gap: 10px;
  padding-top: 3px
}

[class*=is-web] .casinoCategoryGames {
  grid-template-columns: repeat(6, 1fr)
}

.casinoCategoryGames .skeleton-loader-game-cube {
  border-radius: var(--border-radius-middle)
}

.casinoGameItemWrp {
  width: 100%
}

[class*=is-web] .casinoGameItemWrp {
  padding-bottom: 10px
}

[class*=is-mobile] .casinoGameItemWrp {
  padding: 0 16px
}

[class*=is-mobile] .casinoGameItemWrp .casinoCategoryGames {
  grid-template-columns: repeat(auto-fill, minmax(140px, 1fr))
}

.casinoGameItemShowAllWrp {
  width: 100%;
  position: relative
}

.casinoGameItemShowAllInner {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 1;
  border-radius: var(--border-radius-middle);
  background: rgba(var(--b-sc), .05);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px)
}

.showAllCount {
  font-weight: 500;
  color: rgba(var(--b-sc), 1);
  font-size: 24px;
  line-height: 28px
}

.casinoGameItemContent {
  width: 100%;
  position: relative
}

[dir=ltr] .casinoGameItemContent .providerBadgeBlock {
  right: 2px
}

[dir=rtl] .casinoGameItemContent .providerBadgeBlock {
  left: 2px
}

.onlinePlayersCount {
  padding: 3px 5px;
  display: flex;
  align-items: center;
  position: absolute;
  top: 4px;
  color: rgba(var(--b-sc), 1);
  border-radius: var(--border-radius-middle);
  background: rgba(var(--b), .4);
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  z-index: 1;
  animation: onlinePlayersCountAnimation var(--slow-transition-duration) linear
}

[dir=ltr] .onlinePlayersCount {
  left: 4px
}

[dir=rtl] .onlinePlayersCount {
  right: 4px
}

.onlinePlayersCount:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border-radius: var(--border-radius-middle);
  background: rgba(var(--b), .3);
  z-index: -1
}

.onlinePlayersCount>i {
  flex-shrink: 0;
  font-size: 14px;
  margin-inline-end: 4px;
  color: #12eb12
}

.onlinePlayersCount>span {
  font-size: 14px;
  line-height: 12px
}

@keyframes onlinePlayersCountAnimation {
  0% {
    opacity: 0
  }

  to {
    opacity: 1
  }
}

.gameResultsContainer {
  padding: 4px 8px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  border: none;
  border-bottom-left-radius: var(--border-radius);
  border-bottom-right-radius: var(--border-radius);
  background: rgba(var(--b-sc), .5);
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  z-index: 1;
  overflow: hidden
}

.gameResultsContainer:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border-top: 1px solid rgba(var(--b-sc), .15);
  border-left: 1px solid rgba(var(--b-sc), .1);
  border-right: 1px solid rgba(var(--b-sc), .1);
  border-bottom-left-radius: var(--border-radius);
  border-bottom-right-radius: var(--border-radius);
  background: rgba(var(--b), .6);
  z-index: -1
}

.gameResultsContainer.gameResultsContainerSkeleton {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px
}

.gameResultsLine {
  display: flex;
  justify-content: center;
  align-items: center
}

.gameResultSingle {
  width: 50px;
  display: flex;
  justify-content: center;
  position: relative;
  font-size: 12px;
  color: rgba(var(--b-sc), 1)
}

.gameResultSingle+.gameResultSingle {
  border-inline-start: 1px solid rgba(var(--b-sc), .3)
}

.casinoGameItem {
  width: 100%;
  height: 100%;
  background-color: rgba(var(--b-sc), .1);
  border-radius: var(--border-radius-middle);
  position: relative;
  overflow: hidden
}

[class*=is-web] .casinoGameItem:hover .casinoGameItemImage {
  filter: blur(2px)
}

.providerItemsHolder.list .providerBadgeBlock.badge-new:before {
  border-inline-start: 5px solid rgba(127, 25, 79, .6)
}

.providerBadgeBlock.badge-new:after {
  color: #fff;
  background: #7f194f;
  box-shadow: 0 1px 3px #0000004d
}

.providerBadgeBlock.badge-new:before {
  border-inline-end: 8px solid rgba(127, 25, 79, .6)
}

.providerItemsHolder.list .providerBadgeBlock.badge-top:before {
  border-inline-start: 5px solid rgba(110, 58, 133, .6)
}

.providerBadgeBlock.badge-top:after {
  color: #fff;
  background: #6e3a85;
  box-shadow: 0 1px 3px #0000004d
}

.providerBadgeBlock.badge-top:before {
  border-inline-end: 8px solid rgba(110, 58, 133, .6)
}

.providerItemsHolder.list .providerBadgeBlock.badge-vpn:before {
  border-inline-start: 5px solid rgba(73, 85, 126, .6)
}

.providerBadgeBlock.badge-vpn:after {
  color: #fff;
  background: #49557e;
  box-shadow: 0 1px 3px #0000004d
}

.providerBadgeBlock.badge-vpn:before {
  border-inline-end: 8px solid rgba(73, 85, 126, .6)
}

.providerItemsHolder.list .providerBadgeBlock.badge-promo:before {
  border-inline-start: 5px solid rgba(24, 99, 96, .6)
}

.providerBadgeBlock.badge-promo:after {
  color: #fff;
  background: #186360;
  box-shadow: 0 1px 3px #0000004d
}

.providerBadgeBlock.badge-promo:before {
  border-inline-end: 8px solid rgba(24, 99, 96, .6)
}

.providerItemsHolder.list .providerBadgeBlock.badge-jackpot:before {
  border-inline-start: 5px solid rgba(123, 100, 24, .6)
}

.providerBadgeBlock.badge-jackpot:after {
  color: #fff;
  background: #7b6418;
  box-shadow: 0 1px 3px #0000004d
}

.providerBadgeBlock.badge-jackpot:before {
  border-inline-end: 8px solid rgba(123, 100, 24, .6)
}

.providerItemsHolder.list .providerBadgeBlock.badge-exclusive:before {
  border-inline-start: 5px solid rgba(83, 147, 79, .6)
}

.providerBadgeBlock.badge-exclusive:after {
  color: #fff;
  background: #53934f;
  box-shadow: 0 1px 3px #0000004d
}

.providerBadgeBlock.badge-exclusive:before {
  border-inline-end: 8px solid rgba(83, 147, 79, .6)
}

.providerItemsHolder.list .providerBadgeBlock.badge-free:before {
  border-inline-start: 5px solid rgba(16, 119, 195, .6)
}

.providerBadgeBlock.badge-free:after {
  color: #fff;
  background: #1077c3;
  box-shadow: 0 1px 3px #0000004d
}

.providerBadgeBlock.badge-free:before {
  border-inline-end: 8px solid rgba(16, 119, 195, .6)
}

.providerItemsHolder.list .providerBadgeBlock.badge-tournament:before {
  border-inline-start: 5px solid rgba(59, 38, 172, .6)
}

.providerBadgeBlock.badge-tournament:after {
  color: #fff;
  background: #3b26ac;
  box-shadow: 0 1px 3px #0000004d
}

.providerBadgeBlock.badge-tournament:before {
  border-inline-end: 8px solid rgba(59, 38, 172, .6)
}

.providerItemsHolder.list .providerBadgeBlock.badge-ortak:before {
  border-inline-start: 5px solid rgba(112, 0, 255, .6)
}

.providerBadgeBlock.badge-ortak:after {
  color: #fff;
  background: #7000ff;
  box-shadow: 0 1px 3px #0000004d
}

.providerBadgeBlock.badge-ortak:before {
  border-inline-end: 8px solid rgba(112, 0, 255, .6)
}

.providerItemsHolder.list .providerBadgeBlock.badge-trending:before {
  border-inline-start: 5px solid rgba(59, 28, 107, .6)
}

.providerBadgeBlock.badge-trending:after {
  color: #fff;
  background: #3b1c6b;
  box-shadow: 0 1px 3px #0000004d
}

.providerBadgeBlock.badge-trending:before {
  border-inline-end: 8px solid rgba(59, 28, 107, .6)
}

.providerItemsHolder.list .providerBadgeBlock.badge-hot:before {
  border-inline-start: 5px solid rgba(227, 32, 32, .6)
}

.providerBadgeBlock.badge-hot:after {
  color: #fff;
  background: #e32020;
  box-shadow: 0 1px 3px #0000004d
}

.providerBadgeBlock.badge-hot:before {
  border-inline-end: 8px solid rgba(227, 32, 32, .6)
}

.casinoGameItemImage {
  width: 100%;
  height: 100%;
  display: block;
  cursor: pointer;
  transition: filter var(--default-transition-duration)
}

.casinoGameItemBlock {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  animation: casino-game-layer var(--slow-transition-duration) forwards;
  overflow: hidden;
  z-index: 1;
  justify-content: space-between
}

.casinoGameItemBlock+.casinoGameItemFavBc {
  opacity: 1
}

[class*=is-web] .casinoGameItemBlock {
  padding: 12px
}

@media screen and (max-width: 1365px) {
  [class*=is-web] .casinoGameItemBlock {
    padding: 6px
  }
}

[class*=is-mobile] .casinoGameItemBlock {
  padding: 8px
}

.casinoGameIconsWrp {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end
}

[class*=is-web] .casinoGameIconsWrp {
  margin-bottom: 4px
}

[class*=is-mobile] .casinoGameIconsWrp {
  padding-top: 2px;
  padding-inline-end: 2px
}

.casinoGameIconsWrp i {
  display: block;
  position: relative;
  cursor: pointer;
  font-size: 18px;
  color: #fffc;
  transition: color var(--default-transition-duration), opacity var(--default-transition-duration)
}

.casinoGameIconsWrp i.active.iconFavorite {
  color: rgba(var(--b-sc), 1)
}

.casinoGameIconsWrp i.active.iconFavorite:before {
  content: "î¤º"
}

@media screen and (max-width: 1365px) {
  .casinoGameIconsWrp i {
    font-size: 14px
  }
}

.casinoGameItemFavBc {
  position: absolute;
  color: #fffc;
  font-size: 17px;
  opacity: 0;
  transition: var(--default-transition-duration);
  cursor: pointer;
  z-index: 2
}

@media screen and (max-width: 1365px) {
  .casinoGameItemFavBc {
    font-size: 14px
  }
}

.casinoGameItemFavBc.active {
  color: rgba(var(--b-sc), 1);
  opacity: 1
}

.casinoGameItemFavBc.active:before {
  content: "î¤º"
}

[class*=is-web][dir*=ltr] .casinoGameItemFavBc {
  left: 14px
}

[class*=is-web][dir*=rtl] .casinoGameItemFavBc {
  right: 14px
}

[class*=is-web] .casinoGameItemFavBc {
  top: 12px
}

@media screen and (max-width: 1365px) {
  [class*=is-web] .casinoGameItemFavBc {
    top: 6px
  }
}

[class*=is-mobile][dir*=ltr] .casinoGameItemFavBc {
  left: 10px
}

[class*=is-mobile][dir*=rtl] .casinoGameItemFavBc {
  right: 10px
}

[class*=is-mobile] .casinoGameItemFavBc {
  top: 10px
}

.casinoGameItemLabelBc {
  color: #fff;
  text-align: center;
  font-weight: 500;
  animation: casino-game-layer-label var(--slow-transition-duration) forwards
}

[class*=is-web] .casinoGameItemLabelBc {
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 8px
}

@media screen and (min-width: 1366px) {
  [class*=is-web] .casinoGameItemLabelBc {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden
  }
}

@media screen and (max-width: 1365px) {
  [class*=is-web] .casinoGameItemLabelBc {
    font-size: 12px;
    line-height: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
  }
}

[class*=is-mobile] .casinoGameItemLabelBc {
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 2px
}

[class*=is-mobile] .show-bet-limits {
  width: 100%;
  max-width: 150px
}

[class*=is-mobile] .show-bet-limits .casino-game-buttons,
.showBetLimits .casinoGameButtons {
  height: 100%;
  align-items: center
}

.showBetLimits,
.show-bet-limits {
  display: flex;
  flex-direction: column
}

[class*=is-web] .showBetLimits,
[class*=is-web] .show-bet-limits {
  overflow: hidden
}

.casinoGameBetLimitsContainer {
  position: relative;
  display: flex;
  align-items: center;
  flex-shrink: 0;
  font-size: 11px;
  margin-top: -2px;
  background: rgba(var(--b), 1);
  border-bottom-left-radius: var(--border-radius);
  border-bottom-right-radius: var(--border-radius);
  overflow: hidden
}

.casinoGameBetLimitsContainer:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(var(--b-sc), .1)
}

[class*=is-web] .casinoGameBetLimitsContainer {
  height: 32px;
  padding: 10px 8px 8px
}

[class*=is-mobile] .casinoGameBetLimitsContainer {
  height: 24px;
  padding: 6px 4px 4px
}

.casinoGameBetLimitsLabelBc {
  flex: auto;
  color: rgba(var(--b-sc), .8);
  z-index: 1;
  overflow: hidden
}

.casinoGameBetLimitsLabelBc span {
  display: inline-block;
  width: 100%
}

.casinoGameBetLimits {
  flex-shrink: 0;
  color: rgba(var(--b-sc), 1);
  margin-inline-start: 4px
}

.casinoGameButtons {
  width: 100%;
  display: flex;
  gap: 8px
}

.casinoGameButtons .button.download {
  padding: 0;
  background: none;
  width: auto;
  height: auto
}

.casinoGameButtons .download {
  position: absolute
}

[class*=is-mobile] .casinoGameButtons .download {
  top: 12px
}

[class*=is-mobile][dir=ltr] .casinoGameButtons .download {
  right: 24px
}

[class*=is-mobile][dir=rtl] .casinoGameButtons .download {
  left: 24px
}

[class*=is-web][dir=ltr] .casinoGameButtons .download {
  right: 34px
}

@media screen and (max-width: 1366px) {
  [class*=is-web][dir=ltr] .casinoGameButtons .download {
    right: 14px
  }
}

[class*=is-web][dir=rtl] .casinoGameButtons .download {
  left: 34px
}

@media screen and (max-width: 1366px) {
  [class*=is-web][dir=rtl] .casinoGameButtons .download {
    left: 14px
  }
}

[class*=is-web] .casinoGameButtons .download {
  top: 14px
}

@media screen and (max-width: 1366px) {
  [class*=is-web] .casinoGameButtons .download {
    top: 6px
  }
}

.casinoGameButtons .download i {
  font-size: 16px;
  color: #fffc
}

@media screen and (max-width: 1366px) {
  .casinoGameButtons .download i {
    font-size: 11px
  }
}

.casinoGameButtons .download span {
  display: none
}

.casinoBtnWrp {
  width: 100%;
  flex: 1;
  min-width: 0;
  animation-duration: var(--default-transition-duration);
  animation-timing-function: linear
}

.casinoBtnWrp:nth-child(1) {
  animation-name: casinoBtnPlay
}

.casinoBtnWrp:nth-child(2) {
  animation-name: casinoBtnDemo
}

.casinoBtnWrp .button.outlined {
  --b-sc: 255, 255, 255
}

@media screen and (max-width: 1400px) {
  [class*=is-web] .casinoBtnWrp .button.small {
    height: 20px;
    font-size: 10px;
    padding-left: 10px;
    padding-right: 10px
  }
}

@keyframes casinoBtnPlay {
  0% {
    opacity: 0;
    transform: translateY(-30%)
  }

  to {
    opacity: 1;
    transform: translateY(0)
  }
}

@keyframes casinoBtnDemo {
  0% {
    opacity: 0;
    transform: translateY(30%)
  }

  to {
    opacity: 1;
    transform: translateY(0)
  }
}

.casinoCategorySelectWrp {
  width: 100%
}

.casinoCategoryGamesRow {
  width: 100%;
  display: grid;
  grid-gap: 10px;
  padding-top: 10px
}

[class*=is-web] .casinoCategoryGamesRow {
  grid-template-columns: repeat(6, 1fr)
}

[class*=is-mobile] .casinoCategoryGamesRow {
  grid-template-rows: auto auto;
  grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  grid-auto-flow: column;
  overflow-x: auto;
  overflow-y: hidden
}

[class*=is-mobile] .casinoCategoryGamesRow::-webkit-scrollbar {
  display: none
}

.casinoCategoryTypesBlock {
  width: 100%
}

[class*=is-mobile] .casinoCategoryTypesBlock .casinoGameItemContent {
  min-width: 150px
}

.casinoCategoryContent {
  width: 100%;
  border-radius: var(--border-radius-middle);
  padding: 7px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, .05) 1%, rgba(30, 38, 57, .05) 46%, transparent);
  overflow: hidden;
  border: 1px solid rgba(var(--b-sc), .1)
}

.casinoCategoryContent:not(:last-child) {
  margin-bottom: 20px
}

.casinoCategoryHead {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(var(--b-sc), .15)
}

.casinoCategoryHeadIcon {
  flex-shrink: 0;
  font-size: 16px;
  color: rgba(var(--b-sc), 1)
}

.casinoCategoryHeadIcon+.casinoCategoryHeadTitle {
  margin-inline-start: 7px
}

.casinoCategoryHeadTitle {
  flex: 1;
  min-width: 0;
  color: rgba(var(--b-sc), 1);
  font-size: 16px;
  line-height: 20px;
  padding-inline-end: 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis
}

.casinoCategoryMoreBc {
  flex: 0 0 auto;
  color: rgba(var(--b-sc), .5)
}

[class*=is-web] .casinoCategoryMoreBc {
  font-size: 16px;
  line-height: 20px
}

[class*=is-mobile] .casinoCategoryMoreBc {
  font-size: 14px;
  line-height: 18px
}

.casinoSearchNoResults {
  width: 100%;
  height: 280px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 0
}

.casinoSearchNoResultsImage {
  max-width: 160px;
  height: auto;
  display: block;
  margin-bottom: 20px
}

.casinoSearchNoResultsLabel {
  font-size: 16px;
  line-height: 18px;
  color: rgba(var(--b-sc), 1)
}

.emptyTextBc {
  width: 100%;
  min-height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: rgba(var(--b-sc), .7);
  text-align: center
}

.casinoCategorySelectWrpMob {
  width: 100%;
  padding: 0 16px
}

.casinoProviderBlockMob {
  width: 100%;
  padding: 0 16px;
  margin-bottom: 16px;
  margin-top: 24px
}

.casinoProviderBlockMob .skeleton-loader-big-button {
  border-radius: var(--border-radius-middle)
}

.casinoProvBlockMobInner {
  width: 100%;
  height: 40px;
  display: flex;
  position: relative
}

.casinoProvBlockMobResetInner {
  display: flex;
  height: 100%;
  flex: 1;
  min-width: 0
}

.providerBtn,
.providerFilterBtnMob {
  width: 40px;
  height: 40px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-inline-start: 8px;
  font-size: 18px;
  color: rgba(var(--b-sc), 1);
  transition: color .18s
}

.providerBtn.active,
.providerFilterBtnMob.active {
  color: rgba(var(--hero-sc), 1);
  background: rgba(var(--hero), 1);
  border: 1px solid rgba(var(--b-sc), .4)
}

.providerBtn+.providerTxtBtnMob,
.providerFilterBtnMob+.providerTxtBtnMob {
  padding-inline-start: 12px;
  border-inline-start: 1px solid rgba(var(--b-sc), .15)
}

.providerBtn,
.providerTxtBtnMob {
  background: linear-gradient(rgba(var(--b-sc), .1), rgba(var(--b-sc), .05));
  border-radius: var(--border-radius-middle);
  border: 1px solid rgba(var(--b-sc), .2)
}

.providerBtn:before,
.searchInputIcon:before {
  background: linear-gradient(135deg, rgba(var(--b-sc), 1), rgba(var(--b-sc), .6));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent
}

.providerTxtBtnMob {
  display: flex;
  align-items: center;
  height: 40px;
  font-size: 14px;
  color: rgba(var(--b-sc), .8);
  padding: 8px;
  min-width: 0
}

.providerTxtBtnMob i {
  font-size: 16px;
  background: linear-gradient(45deg, rgba(var(--b-sc), 1), rgba(var(--b-sc), .8));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent
}

.providerSelected {
  background: rgba(var(--hero), 1)
}

.providerSelected i {
  color: rgba(var(--hero), 1)
}

.providerFilter {
  margin-inline-start: 12px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden
}

.popup-holder-bc.windowed.casinoGameDetailsPopup .popup-inner-bc {
  width: 100%;
  max-width: 855px;
  background: transparent
}

.casinoGameDetails {
  width: 100%
}

.casinoGameDetailsWrapper {
  width: 100%;
  display: flex
}

[class*=is-web] .casinoGameDetailsWrapper {
  gap: 8px;
  min-height: 342px
}

[class*=is-mobile] .casinoGameDetailsWrapper {
  flex-direction: column
}

.casinoGameDetailsContent {
  position: relative;
  flex: 1;
  min-width: 0;
  display: flex;
  flex-direction: column
}

[class*=is-web] .casinoGameDetailsContent {
  gap: 18px;
  padding: 0 24px 24px;
  background-color: rgba(var(--b), 1);
  border-radius: var(--border-radius)
}

.casinoGameDetailsDotBlock {
  width: 28px;
  height: 14px;
  position: absolute
}

.casinoGameDetailsDotBlock:before {
  content: "";
  display: block;
  width: 20px;
  height: 10px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: linear-gradient(#414141 .03%, #dedede 29.26%, #777 49.56%, #bcbcbc 74.68%, #3c3c3c 100.04%);
  border-radius: 18px;
  z-index: 1
}

.casinoGameDetailsDotBlock.top {
  top: 110px
}

.casinoGameDetailsDotBlock.bottom {
  bottom: 110px
}

[dir=ltr] .casinoGameDetailsDotBlock {
  right: -18px
}

[dir=rtl] .casinoGameDetailsDotBlock {
  left: -18px
}

[class*=is-mobile] .casinoGameDetailsDotBlock {
  display: none
}

.casinoGameDetailsDotInner {
  position: absolute;
  top: 0;
  width: 10px;
  height: 100%;
  overflow: hidden
}

.casinoGameDetailsDotInner:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 14px;
  height: 14px;
  background: #d9d9d940;
  border-radius: 50%
}

[dir=ltr] .casinoGameDetailsDotInner.left:before {
  left: 0
}

[dir=rtl] .casinoGameDetailsDotInner.left:before {
  right: 0
}

[dir=ltr] .casinoGameDetailsDotInner.left {
  left: 0
}

[dir=rtl] .casinoGameDetailsDotInner.left {
  right: 0
}

[dir=ltr] .casinoGameDetailsDotInner.right:before {
  right: 0
}

[dir=rtl] .casinoGameDetailsDotInner.right:before {
  left: 0
}

[dir=ltr] .casinoGameDetailsDotInner.right {
  right: 0
}

[dir=rtl] .casinoGameDetailsDotInner.right {
  left: 0
}

.casinoGameDetailsTitleWrp {
  width: 100%;
  display: flex;
  align-items: center
}

[class*=is-web] .casinoGameDetailsTitleWrp {
  height: 46px;
  border-bottom: 1px solid rgba(var(--b-sc), .05)
}

.casinoGameDetailsTitle {
  font-size: 16px;
  line-height: 18px;
  color: rgba(var(--b-sc), 1);
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden
}

.casinoGameDetailsContentMob {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 0 16px
}

.casinoGameDetailsContentMob>.casinoGameDetailsButtonsWrp:last-child {
  margin-bottom: 32px
}

.casinoGameDetailsInfoWebWrp {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 24px
}

.casGameDetailsImgBlock {
  flex: 0 0 auto;
  width: 100%;
  border-radius: var(--border-radius)
}

[class*=is-web] .casGameDetailsImgBlock {
  max-width: 218px
}

[class*=is-mobile] .casGameDetailsImgBlock {
  max-width: 500px;
  margin: 0 auto
}

.casGameDetailsRightInfo {
  flex: 1;
  min-width: 0
}

.backNavFavoriteIconBlockMob {
  flex: 0 0 auto
}

.backNavFavoriteIcon {
  font-size: 16px;
  line-height: 22px;
  color: rgba(var(--b-sc), .8);
  cursor: pointer
}

.favoriteAnimation:before {
  content: "î¤º";
  display: inline-block;
  vertical-align: top;
  animation: favorite-loading-animation var(--slow-transition-duration) ease-in-out
}

@keyframes favorite-loading-animation {
  0% {
    transform: rotate(-10deg)
  }

  50% {
    transform: rotate(10deg)
  }

  to {
    transform: rotate(-10deg)
  }
}

.casinoGameDetailsDescWrp {
  width: 100%;
  position: relative
}

[class*=is-web] .casinoGameDetailsDescWrp {
  max-height: 80px;
  overflow-x: hidden;
  overflow-y: auto
}

[class*=is-mobile] .casinoGameDetailsDescWrp {
  padding-bottom: 32px
}

[class*=is-mobile] .casinoGameDetailsDescWrp:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: radial-gradient(50% 50% at 50% 50%, #ffffff4d, rgba(var(--hero), .2));
  pointer-events: none
}

.casinoGameDetailsDescTxt {
  color: rgba(var(--b-sc), .7);
  font-size: 14px;
  line-height: 20px
}

[class*=is-web] .casinoGameDetailsDescTxt {
  padding-inline-end: 8px
}

.casGameDetailsRightInfoTitle {
  color: rgba(var(--b-sc), 1);
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 8px
}

.casGameDetailsLimitsWrp {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between
}

[class*=is-web] .casGameDetailsLimitsWrp {
  margin-bottom: 8px
}

.casGameDetailsLimitsItem {
  display: flex;
  gap: 4px
}

.casGameDetailsLimitsMin {
  color: rgba(var(--b-sc), .6)
}

[class*=is-web] .casGameDetailsLimitsMin {
  font-size: 10px;
  line-height: 12px
}

[class*=is-mobile] .casGameDetailsLimitsMin {
  font-size: 12px;
  line-height: 14px
}

.casGameDetailsLimitsMinValue {
  color: rgba(var(--b-sc), 1)
}

[class*=is-web] .casGameDetailsLimitsMinValue {
  font-size: 10px;
  line-height: 12px
}

[class*=is-mobile] .casGameDetailsLimitsMinValue {
  font-size: 12px;
  line-height: 14px
}

.casGameDetailsProvBlock {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 8px
}

.casinoGameDetailsProvTitle {
  flex: 1;
  min-width: 0;
  color: rgba(var(--b-sc), .8);
  font-size: 14px;
  line-height: 16px
}

.casGameDetailsStartIconBlock {
  flex: 0 0 auto
}

.casinoGameDetailsButtonsWrp {
  width: 100%;
  display: flex
}

[class*=is-web] .casinoGameDetailsButtonsWrp {
  gap: 8px
}

[class*=is-mobile] .casinoGameDetailsButtonsWrp {
  gap: 16px;
  flex-direction: column
}

.casinoGameTabsWrp {
  flex: 0 0 auto;
  display: flex;
  flex-direction: column;
  gap: 16px
}

[class*=is-web] .casinoGameTabsWrp {
  width: 372px;
  padding-top: 45px;
  padding-bottom: 13px;
  background-color: rgba(var(--b), 1);
  border-radius: var(--border-radius)
}

[class*=is-mobile] .casinoGameTabsWrp {
  padding: 0 16px 16px
}

.casinoGameTabsInner {
  width: 100%
}

[class*=is-web] .casinoGameTabsInner {
  padding-right: 12px;
  padding-left: 12px
}

.casinoGameTournamentListItemRow.popupInfoTournament {
  margin-bottom: 16px
}

.casinoGameTournamentListItemRow.popupInfoTournament:last-child {
  margin-bottom: 0
}

.casinoGameTournamentListItemRow.popupInfoTournament .tournamentSectionCircle {
  display: none
}

.casinoGameTournamentListItemRow.popupInfoTournament .casinoGameTournamentListItem {
  gap: 8px
}

.casinoGameTournamentListItemRow.popupInfoTournament .casinoGameTournamentListItem .tournamentSectionImgBlock {
  min-width: 186px;
  max-width: 186px
}

.casinoGameTournamentListItemRow.popupInfoTournament .casinoGameTournamentListItem .tournamentSectionDataButtonWrp {
  padding: 6px;
  background-color: rgba(var(--b-sc), .05);
  border-radius: var(--border-radius);
  border: 1px solid rgba(var(--b-sc), .05)
}

.casinoGameTournamentListItemRow.popupInfoTournament .casinoGameTournamentListItem .tournamentPrizeFundTxt {
  font-size: 10px;
  line-height: 12px;
  margin-bottom: 4px
}

.casinoGameTournamentListItemRow.popupInfoTournament .casinoGameTournamentListItem .tournamentSectionMoney {
  margin-bottom: 4px
}

.casinoGameTournamentListItemRow.popupInfoTournament .casinoGameTournamentListItem .dataStatusTxt {
  font-size: 10px;
  line-height: 12px;
  margin-bottom: 2px
}

.casinoGameTournamentListItemRow.popupInfoTournament .casinoGameTournamentListItem .tournamentSectionDataWrp {
  margin-bottom: 8px
}

.casinoGameTabResult {
  width: 100%
}

[class*=is-web] .casinoGameTabResult {
  padding-inline-start: 12px;
  padding-inline-end: 8px;
  max-height: 220px;
  overflow-x: hidden;
  overflow-y: auto
}

[class*=is-web] .casinoGameTabResult .casino-jackpot-list-block-bc {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px
}

[class*=is-web] .casinoGameTabResult .casino-jackpot-list-block-bc>.casino-jackpot-list-title,
[class*=is-web] .casinoGameTabResult .casino-jackpot-list-block-bc .casino-jackpot-empty-message {
  grid-column: 1/3
}

[class*=is-web] .casinoGameTabResult .casino-jackpot-list-block-bc>.casino-jackpot-list-title>.casino-jackpot-name:only-child,
[class*=is-web] .casinoGameTabResult .casino-jackpot-list-block-bc .casino-jackpot-empty-message>.casino-jackpot-name:only-child {
  text-align: center
}

[class*=is-web] .casinoGameTabResult .casino-jackpot-list-block-bc>.bc-loader {
  grid-column: span 2
}

[class*=is-mobile] .casinoGameTabResult .casino-jackpot-list-block-bc {
  padding: 0
}

[class*=is-web] .casinoGameTabResult .casino-jackpot-list-block-bc .jackpot-pool-wrapper {
  margin-top: 0;
  overflow: hidden
}

[class*=is-mobile] .casinoGameTabResult .casino-jackpot-list-block-bc .jackpot-pool-wrapper {
  margin-top: 5px
}

.casinoGameTournamentListBc {
  width: 100%
}

.btn.randomGameBtn {
  height: 40px
}

[class*=is-web] .btn.randomGameBtn {
  max-width: 200px;
  margin-inline-start: 10px
}

[class*=is-mobile] .btn.randomGameBtn {
  width: 100%;
  margin-top: 16px
}

.games-carousel-content {
  overflow: hidden
}